[libav-tools] Avconv Compiling Error

Luca Barbato lu_zero at gentoo.org
Thu Jul 23 10:42:34 CEST 2015


On 21/07/15 21:39, Earl Floki wrote:
> Halo...
> I try to compile avconv and getting message error:
> ./configure --enable-gpl --enable-libx264 --enable-libx265
> --enable-libfdk-aac  --enable-nonfree
> 
> ERROR: x265 not found
> 

Make sure you have the devel version of the package, probably it does
not find the headers or the pc file.

    tail -n 20 config.log

should tell exactly why it failed.



More information about the libav-tools mailing list